Skip to content
This repository
Newer
Older
100644 280 lines (277 sloc) 5.989 kb
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
1 GEM
da23fdb7 »
2011-12-12 Use HTTPS rubygems source
2 remote: https://rubygems.org/
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
3 specs:
1caa0f75 »
2012-04-02 Update rails dependency to version 3.2.3
4 actionmailer (3.2.3)
5 actionpack (= 3.2.3)
6 mail (~> 2.4.4)
7 actionpack (3.2.3)
8 activemodel (= 3.2.3)
9 activesupport (= 3.2.3)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
10 builder (~> 3.0.0)
11 erubis (~> 2.7.0)
d398c3d0 »
2012-03-24 bump to Rails 3.2!
12 journey (~> 1.0.1)
13 rack (~> 1.4.0)
1caa0f75 »
2012-04-02 Update rails dependency to version 3.2.3
14 rack-cache (~> 1.2)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
15 rack-test (~> 0.6.1)
d398c3d0 »
2012-03-24 bump to Rails 3.2!
16 sprockets (~> 2.1.2)
1caa0f75 »
2012-04-02 Update rails dependency to version 3.2.3
17 activemodel (3.2.3)
18 activesupport (= 3.2.3)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
19 builder (~> 3.0.0)
1caa0f75 »
2012-04-02 Update rails dependency to version 3.2.3
20 activerecord (3.2.3)
21 activemodel (= 3.2.3)
22 activesupport (= 3.2.3)
d398c3d0 »
2012-03-24 bump to Rails 3.2!
23 arel (~> 3.0.2)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
24 tzinfo (~> 0.3.29)
1caa0f75 »
2012-04-02 Update rails dependency to version 3.2.3
25 activeresource (3.2.3)
26 activemodel (= 3.2.3)
27 activesupport (= 3.2.3)
28 activesupport (3.2.3)
d398c3d0 »
2012-03-24 bump to Rails 3.2!
29 i18n (~> 0.6)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
30 multi_json (~> 1.0)
f49d4c3a »
2012-02-16 Update addressable dependency to version 2.2.7
31 addressable (2.2.7)
126ba185 »
2011-12-15 Hoptoad is now Airbrake
32 airbrake (3.0.9)
33 activesupport
34 builder
d398c3d0 »
2012-03-24 bump to Rails 3.2!
35 arel (3.0.2)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
36 builder (3.0.0)
8fc8b973 »
2012-02-22 Update capistrano dependency to version 2.11.2
37 capistrano (2.11.2)
60b2e1d9 »
2011-11-24 hook up rvm cap integration, stop hardcoding REE for bluepill
38 highline
39 net-scp (>= 1.0.0)
40 net-sftp (>= 2.0.0)
41 net-ssh (>= 2.0.14)
42 net-ssh-gateway (>= 1.1.0)
43 capistrano-ext (1.2.1)
44 capistrano (>= 1.0.0)
f858f9c4 »
2011-11-19 Update capybara dependency to version 1.1.2
45 capybara (1.1.2)
4d9db7b7 »
2011-07-23 Move to capybara/cucumber 1.0
46 mime-types (>= 1.16)
47 nokogiri (>= 1.3.3)
48 rack (>= 1.0.0)
49 rack-test (>= 0.5.4)
49525713 »
2011-08-23 Update capybara dependency to version 1.0.1
50 selenium-webdriver (~> 2.0)
4d9db7b7 »
2011-07-23 Move to capybara/cucumber 1.0
51 xpath (~> 0.1.4)
1d6b19ee »
2012-02-06 Update childprocess dependency to version 0.3.1
52 childprocess (0.3.1)
4d9db7b7 »
2011-07-23 Move to capybara/cucumber 1.0
53 ffi (~> 1.0.6)
12c90b48 »
2012-01-13 Update clearance dependency to version 0.13.2
54 clearance (0.13.2)
9b5a4559 »
2011-10-14 Update clearance dependency to version 0.13.0
55 diesel (~> 0.1.5)
b94f7346 »
2011-09-09 Update clearance dependency to version 0.12.0
56 rails (>= 3.0)
fb136980 »
2012-04-05 Update coderay dependency to version 1.0.6
57 coderay (1.0.6)
bac90e86 »
2011-09-24 Update crack dependency to version 0.3.1
58 crack (0.3.1)
2c455849 »
2012-02-22 Update cucumber dependency to version 1.1.9
59 cucumber (1.1.9)
86fa58ae »
2011-07-15 Begin updating gem dependencies
60 builder (>= 2.1.2)
61 diff-lcs (>= 1.1.2)
2c455849 »
2012-02-22 Update cucumber dependency to version 1.1.9
62 gherkin (~> 2.9.0)
86fa58ae »
2011-07-15 Begin updating gem dependencies
63 json (>= 1.4.6)
cbb292f4 »
2011-09-11 Update cucumber_rails dependency to version 1.0.3
64 term-ansicolor (>= 1.0.6)
98334970 »
2012-02-20 Update cucumber-rails dependency to version 1.3.0
65 cucumber-rails (1.3.0)
53daf01d »
2011-12-04 Update cucumber-rails dependency to version 1.2.1
66 capybara (>= 1.1.2)
98334970 »
2012-02-20 Update cucumber-rails dependency to version 1.3.0
67 cucumber (>= 1.1.8)
db503ed0 »
2011-09-14 Update cucumber-rails dependency to version 1.0.5.
68 nokogiri (>= 1.5.0)
8492c1dd »
2012-02-07 Update daemons dependency to version 1.1.8
69 daemons (1.1.8)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
70 database_cleaner (0.7.2)
306660fd »
2012-04-03 Update delayed_job dependency to version 3.0.2
71 delayed_job (3.0.2)
30c28b17 »
2011-01-04 Upgrade DJ to latest gem
72 activesupport (~> 3.0)
539e5be8 »
2012-01-31 Update delayed_job_active_record dependency to version 0.3.2
73 delayed_job_active_record (0.3.2)
af1befeb »
2011-09-28 Update delayed_job dependency to version 3.0.0.pre.
74 activerecord (> 2.1.0)
ff4d6c9b »
2012-01-02 Update delayed_job dependency to version 3.0.0
75 delayed_job (~> 3.0.0)
b94f7346 »
2011-09-09 Update clearance dependency to version 0.12.0
76 diesel (0.1.5)
77 railties
3d591cee »
2011-08-28 Update diff-lcs dependency to version 1.1.3
78 diff-lcs (1.1.3)
d398c3d0 »
2012-03-24 bump to Rails 3.2!
79 dynamic_form (1.1.4)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
80 erubis (2.7.0)
42d893ef »
2012-04-05 Update excon dependency to version 0.13.3
81 excon (0.13.3)
a785b58f »
2012-03-25 Update factory_girl_rails dependency to version 3.0.0
82 factory_girl (3.0.0)
83 activesupport (>= 3.0.0)
84 factory_girl_rails (3.0.0)
85 factory_girl (~> 3.0.0)
5a1bbf55 »
2011-07-15 Update factory_girl_rails dependency to version 1.0.1
86 railties (>= 3.0.0)
6f9a780c »
2011-11-14 Update ffi dependency to version 1.0.11
87 ffi (1.0.11)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
88 fog (0.7.2)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
89 builder
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
90 excon (>= 0.6.1)
91 formatador (>= 0.1.3)
92 json
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
93 mime-types
ec37ba5c »
2011-11-11 Update fog dependency to version 1.1.1
94 net-ssh (>= 2.1.3)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
95 nokogiri (>= 1.4.4)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
96 ruby-hmac
78d3c526 »
2011-09-03 Update formatador dependency to version 0.2.1
97 formatador (0.2.1)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
98 gchartrb (0.8)
23d4314c »
2012-03-27 Update gherkin dependency to version 2.9.3
99 gherkin (2.9.3)
86fa58ae »
2011-07-15 Begin updating gem dependencies
100 json (>= 1.4.6)
e160c82e »
2011-09-03 Update gravtastic dependency to version 3.2.6
101 gravtastic (3.2.6)
040be2fa »
2012-03-07 Update guard dependency to version 1.0.1
102 guard (1.0.1)
4fadbbfb »
2011-12-19 Update guard dependency to version 0.9.0
103 ffi (>= 0.5.0)
39c3b052 »
2011-09-16 Add guard.
104 thor (~> 0.14.6)
e3f1257d »
2011-09-16 Add guard-bundler.
105 guard-bundler (0.1.3)
106 bundler (>= 1.0.0)
107 guard (>= 0.2.2)
f8522dfa »
2012-01-20 Update guard-cucumber dependency to version 0.7.5
108 guard-cucumber (0.7.5)
39c3b052 »
2011-09-16 Add guard.
109 cucumber (>= 0.10)
07bff512 »
2011-10-01 Update guard-cucumber dependency to version 0.7.2
110 guard (>= 0.8.3)
ff0ac9ca »
2012-02-23 Update high_voltage dependency to version 1.1.1
111 high_voltage (1.1.1)
68161ce4 »
2012-01-25 Update highline dependency to version 1.6.11
112 highline (1.6.11)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
113 hike (1.2.1)
114 i18n (0.6.0)
d398c3d0 »
2012-03-24 bump to Rails 3.2!
115 journey (1.0.3)
ba2b6948 »
2011-11-26 Update jquery-rails dependency to version 1.0.19
116 jquery-rails (1.0.19)
23ba553a »
2011-09-23 use jquery-rails and hope it works
117 railties (~> 3.0)
118 thor (~> 0.14)
b4f54547 »
2012-03-27 Update json dependency to version 1.6.6
119 json (1.6.6)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
120 launchy (2.1.0)
6d02cca6 »
2011-07-23 Update launchy dependency to version 2.0.4
121 addressable (~> 2.2.6)
d398c3d0 »
2012-03-24 bump to Rails 3.2!
122 mail (2.4.4)
05fd21be »
2011-01-26 Updating to rails 3.0.3 and latest mail gem
123 i18n (>= 0.4.0)
124 mime-types (~> 1.16)
125 treetop (~> 1.4.8)
a702d5f5 »
2012-02-28 Update method_source dependency to version 0.7.1
126 method_source (0.7.1)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
127 mime-types (1.18)
d894bac9 »
2012-03-27 Update multi_json dependency to version 1.2.0
128 multi_json (1.2.0)
86fa58ae »
2011-07-15 Begin updating gem dependencies
129 net-scp (1.0.4)
130 net-ssh (>= 1.99.1)
60b2e1d9 »
2011-11-24 hook up rvm cap integration, stop hardcoding REE for bluepill
131 net-sftp (2.0.5)
132 net-ssh (>= 2.0.9)
3481a4ab »
2012-01-11 Update net-ssh dependency to version 2.3.0
133 net-ssh (2.3.0)
60b2e1d9 »
2011-11-24 hook up rvm cap integration, stop hardcoding REE for bluepill
134 net-ssh-gateway (1.1.0)
135 net-ssh (>= 1.99.1)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
136 newrelic-redis (1.2.0)
7ba27601 »
2012-03-09 Switch to newrelic-redis gem rather than rpm_contrib
137 newrelic_rpm (~> 3.0)
138 redis (< 3.0)
4bcda550 »
2012-03-30 Update newrelic_rpm dependency to version 3.3.3
139 newrelic_rpm (3.3.3)
6c10b0f6 »
2012-03-10 Update nokogiri dependency to version 1.5.2
140 nokogiri (1.5.2)
0768369b »
2012-04-02 Update oj depedency to version 1.2.2
141 oj (1.2.2)
65ed61e9 »
2011-09-18 Update paul_revere dependency to version 0.2.1
142 paul_revere (0.2.1)
143 rails (~> 3.0)
147f922d »
2012-02-22 Update pg dependency to version 0.13.2
144 pg (0.13.2)
0594595e »
2011-11-05 Update polyglot dependency to version 0.3.3
145 polyglot (0.3.3)
4555326e »
2012-03-05 Update pry dependency to version 0.9.8.4
146 pry (0.9.8.4)
e748c595 »
2012-01-25 Update pry dependency to version 0.9.8
147 coderay (~> 1.0.5)
0542656e »
2012-03-02 Update pry dependency to version 0.9.8.3
148 method_source (~> 0.7.1)
3920f13b »
2012-02-08 Update pry dependency to version 0.9.8.2
149 slop (>= 2.4.4, < 3)
d398c3d0 »
2012-03-24 bump to Rails 3.2!
150 rack (1.4.1)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
151 rack-cache (1.2)
152 rack (>= 0.4)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
153 rack-maintenance (0.3.0)
154 rack (>= 1.0)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
155 rack-protection (1.2.0)
156 rack
157 rack-ssl (1.3.2)
158 rack
159 rack-test (0.6.1)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
160 rack (>= 1.0)
1caa0f75 »
2012-04-02 Update rails dependency to version 3.2.3
161 rails (3.2.3)
162 actionmailer (= 3.2.3)
163 actionpack (= 3.2.3)
164 activerecord (= 3.2.3)
165 activeresource (= 3.2.3)
166 activesupport (= 3.2.3)
05fd21be »
2011-01-26 Updating to rails 3.0.3 and latest mail gem
167 bundler (~> 1.0)
1caa0f75 »
2012-04-02 Update rails dependency to version 3.2.3
168 railties (= 3.2.3)
14f2ba51 »
2011-08-07 Add entity-relationship diagram
169 rails-erd (0.4.5)
170 activerecord (~> 3.0)
171 activesupport (~> 3.0)
172 ruby-graphviz (~> 0.9.18)
1caa0f75 »
2012-04-02 Update rails dependency to version 3.2.3
173 railties (3.2.3)
174 actionpack (= 3.2.3)
175 activesupport (= 3.2.3)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
176 rack-ssl (~> 1.3.2)
05fd21be »
2011-01-26 Updating to rails 3.0.3 and latest mail gem
177 rake (>= 0.8.7)
1427175b »
2011-07-15 Update rails, mail, and all sub-dependencies
178 rdoc (~> 3.4)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
179 thor (~> 0.14.6)
42fe6c7a »
2011-10-22 Update rake dependency to version 0.9.2.2
180 rake (0.9.2.2)
3c5e42ad »
2011-12-15 Update rdoc dependency to version 3.12
181 rdoc (3.12)
84f1de4a »
2011-10-08 Update rdoc dependency to version 3.10
182 json (~> 1.4)
bf5bfbbd »
2011-08-04 Update redis dependency to version 2.2.2
183 redis (2.2.2)
355f4350 »
2011-08-24 Update rest-client dependency to version 1.6.7
184 rest-client (1.6.7)
9fc38a5c »
2011-07-15 Update rest-client dependency to version 1.6.3
185 mime-types (>= 1.16)
4b37031e »
2011-09-03 Update rr dependency to version 1.0.4
186 rr (1.0.4)
14f2ba51 »
2011-08-07 Add entity-relationship diagram
187 ruby-graphviz (0.9.21)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
188 ruby-hmac (0.4.0)
64d139c3 »
2012-02-08 Update rubyzip dependency to version 0.9.6.1
189 rubyzip (0.9.6.1)
60b2e1d9 »
2011-11-24 hook up rvm cap integration, stop hardcoding REE for bluepill
190 rvm (1.9.2)
6553fd91 »
2012-02-28 Update selenium-webdriver dependency to version 2.20.0
191 selenium-webdriver (2.20.0)
101d1d7a »
2012-01-05 Update selenium-webdriver dependency to version 2.16.0
192 childprocess (>= 0.2.5)
6553fd91 »
2012-02-28 Update selenium-webdriver dependency to version 2.20.0
193 ffi (~> 1.0)
194 multi_json (~> 1.0)
4d9db7b7 »
2011-07-23 Move to capybara/cucumber 1.0
195 rubyzip
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
196 shoulda (3.0.1)
197 shoulda-context (~> 1.0.0)
198 shoulda-matchers (~> 1.0.0)
199 shoulda-context (1.0.0)
200 shoulda-matchers (1.0.0)
201 sinatra (1.3.2)
202 rack (~> 1.3, >= 1.3.6)
203 rack-protection (~> 1.2)
204 tilt (~> 1.3, >= 1.3.3)
eab4375e »
2012-02-07 Update slop dependency to version 2.4.4
205 slop (2.4.4)
d398c3d0 »
2012-03-24 bump to Rails 3.2!
206 sprockets (2.1.2)
a8c3d28b »
2012-03-24 Rails 3.1.3, without the asset pipeline.
207 hike (~> 1.2)
208 rack (~> 1.0)
209 tilt (~> 1.1, != 1.3.0)
e04b36cd »
2011-10-14 Update term-ansicolor dependency to version 1.0.7
210 term-ansicolor (1.0.7)
05fd21be »
2011-01-26 Updating to rails 3.0.3 and latest mail gem
211 thor (0.14.6)
8cab9369 »
2011-08-25 Update tilt dependency to version 1.3.3
212 tilt (1.3.3)
eede2b6b »
2010-10-24 dialing in the download graphs
213 timecop (0.3.5)
d6e56b6c »
2011-07-28 Update treetop dependency to version 1.4.10
214 treetop (1.4.10)
215 polyglot
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
216 polyglot (>= 0.3.1)
b036fb2a »
2012-03-04 Update tzinfo dependency to version 0.3.32
217 tzinfo (0.3.32)
ecab92a1 »
2012-02-29 Update validates_formatting_of dependency to version 0.5.0
218 validates_formatting_of (0.5.0)
c51ce588 »
2011-12-01 Update validates_formatting_of dependency to version 0.3.1
219 rails (~> 3.0)
c9e5eca3 »
2012-04-05 Update webmock dependency to version 1.8.6
220 webmock (1.8.6)
30fd4b37 »
2012-03-02 Update webmock dependency to version 1.8.0
221 addressable (>= 2.2.7)
48cbd69e »
2011-07-15 Update webmock dependency to version 1.6.4
222 crack (>= 0.1.7)
6924bb70 »
2012-01-31 Update pry dependency to version 0.9.8.1
223 will_paginate (3.0.3)
a9d9e5dd »
2011-10-14 Update xml-simple dependency to version 1.1.1
224 xml-simple (1.1.1)
4d9db7b7 »
2011-07-23 Move to capybara/cucumber 1.0
225 xpath (0.1.4)
226 nokogiri (~> 1.3)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
227
228 PLATFORMS
229 ruby
230
231 DEPENDENCIES
126ba185 »
2011-12-15 Hoptoad is now Airbrake
232 airbrake
60b2e1d9 »
2011-11-24 hook up rvm cap integration, stop hardcoding REE for bluepill
233 capistrano-ext
07bff512 »
2011-10-01 Update guard-cucumber dependency to version 0.7.2
234 capybara
5285ccd1 »
2012-01-15 Lock clearance version to 0.13.x (for now)
235 clearance (~> 0.13.2)
db503ed0 »
2011-09-14 Update cucumber-rails dependency to version 1.0.5.
236 cucumber-rails
43bd3918 »
2012-01-01 Add daemons to Gemfile.lock
237 daemons
9a0abf08 »
2011-07-15 Update database_cleaner dependency to version 0.6.7
238 database_cleaner
91ee5b79 »
2011-12-28 Apparently this needs to be in here too
239 delayed_job (~> 3.0.0.pre)
af1befeb »
2011-09-28 Update delayed_job dependency to version 3.0.0.pre.
240 delayed_job_active_record
d398c3d0 »
2012-03-24 bump to Rails 3.2!
241 dynamic_form
82386ffa »
2011-12-16 Let's try this again
242 excon
a785b58f »
2012-03-25 Update factory_girl_rails dependency to version 3.0.0
243 factory_girl_rails
86fa58ae »
2011-07-15 Begin updating gem dependencies
244 fog
899feb69 »
2011-07-15 Remove remaining (non-prerelease) version numbers from Gemfile.
245 gchartrb
0630956e »
2011-07-15 Update gravtastic dependency to version 3.1.0
246 gravtastic
39c3b052 »
2011-09-16 Add guard.
247 guard
e3f1257d »
2011-09-16 Add guard-bundler.
248 guard-bundler
39c3b052 »
2011-09-16 Add guard.
249 guard-cucumber
92a050fd »
2011-07-15 Update high_voltage dependency to version 1.0.0
250 high_voltage
07bff512 »
2011-10-01 Update guard-cucumber dependency to version 0.7.2
251 jquery-rails
e71d38e2 »
2011-07-15 Include jruby-openssl on the Java platform
252 jruby-openssl
928b5c7e »
2011-07-15 Update launchy dependency to version 0.4.0
253 launchy
5710d7e1 »
2011-09-03 Don't specify mail version in the Gemfile
254 mail
e06338a5 »
2011-10-14 Add explicit mutli_json dependency
255 multi_json
7ba27601 »
2012-03-09 Switch to newrelic-redis gem rather than rpm_contrib
256 newrelic-redis
a764132e »
2012-01-16 bring back newrelic
257 newrelic_rpm
86fa58ae »
2011-07-15 Begin updating gem dependencies
258 nokogiri
7b4a896e »
2012-03-27 Use Oj instead of YAJL for fast JSON parsing and serialization
259 oj
32909047 »
2011-07-15 Update paul_revere dependency to version 0.2.0
260 paul_revere
86fa58ae »
2011-07-15 Begin updating gem dependencies
261 pg
1540a534 »
2011-08-27 Add pry as a development dependency
262 pry
6fb0cc24 »
2011-12-28 Revert "Downgrade rack to see if that's what's causing the maintenanc…
263 rack
08a683e6 »
2011-07-15 Update rack dependency to version 1.2.3
264 rack-maintenance
899feb69 »
2011-07-15 Remove remaining (non-prerelease) version numbers from Gemfile.
265 rack-test
d398c3d0 »
2012-03-24 bump to Rails 3.2!
266 rails (~> 3.2.2)
14f2ba51 »
2011-08-07 Add entity-relationship diagram
267 rails-erd
60243e5e »
2011-07-17 Add explicit rdoc dependency for simple_markup
268 rdoc
a3acb178 »
2011-07-15 Update redis dependency to version 2.2.1
269 redis
9fc38a5c »
2011-07-15 Update rest-client dependency to version 1.6.3
270 rest-client
2872b3aa »
2011-07-15 Update rr dependency to version 1.0.2
271 rr
60b2e1d9 »
2011-11-24 hook up rvm cap integration, stop hardcoding REE for bluepill
272 rvm
c2155eb0 »
2011-07-15 Update shoulda dependency to version 2.11.3
273 shoulda
899feb69 »
2011-07-15 Remove remaining (non-prerelease) version numbers from Gemfile.
274 sinatra
275 timecop
06c8978f »
2011-11-30 Replace validates_url_format_of with validates_formatting_of
276 validates_formatting_of (>= 0.3.0)
48cbd69e »
2011-07-15 Update webmock dependency to version 1.6.4
277 webmock
3fa4498f »
2011-08-09 Update will_paginate dependency to version 3.0.0
278 will_paginate
69d8efe0 »
2011-07-15 Update xml-simple dependency to version 1.1.0
279 xml-simple
Something went wrong with that request. Please try again.